body {
	margin: 0 0 0 0;
	background-color: #fff;
}
a {
	text-decoration: none;
	color: #06f;
}
a:hover {
	text-decoration: underline;
	color: #06f;
}
#preload {
	width: 0;
	height: 0;
	display: inline;
	background-image: url('menubg.jpg');
}
#header {
	width: 100%;
	height: 150px;
	margin: 0 0 0 0;
	background-color: #3b3b3b;
	vertical-align: bottom;
	z-index: 1;
}
#header h1 {
	display: block;
	position: absolute;
	margin: 116px 0 0 0;
	padding: 0;
	background-color: transparent;
	color: #fff;
	font-family: 'trebuchet ms', 'century gothic', verdana, sans-serif;
	font-size: 35px;
	font-weight: 400;
	z-index: 4;
}
span {
	color: #06f;
}
#header big {
	float: right;
	margin: 50px 0 0 0;
	padding: 0;
	color: #444;
	font-family: 'trebuchet ms', 'century gothic', verdana, sans-serif;
	font-size: 100px;
	letter-spacing: -11px;
}
#menu {
	position: absolute;
	top: 150px;
	width: 100%;
	height: 61px;
	margin: 0 0 0 0;
	background-color: #000;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
	z-index: 3;
	text-align: center;
}
#menu ul {
	margin-top: 20px;
}
#menu ul li {
	display: inline;
}
#menu ul li a {
	background-color: transparent;
	background-repeat: repeat-x;
	padding: 14px 20px 14px 20px;
	font-size: 0.8em;
	font-family: 'century gothic', verdana, sans-serif;
	color: #666;
	font-weight: bold;
	text-decoration: none;
	border: solid 1px #000;
}
#menu ul li a:hover {
	background: #06f url('menumarron.jpg') repeat-x top;
	color: #fff;
	text-decoration: none;
	border: solid 1px #fff;
}
#main {
	position: absolute;
	top: 211px;
	width: 100%;
	background: url('noimage.jpg') repeat-x top;
}
#container {
	width: 90%;
	margin: 0 auto;
	padding-top: 50px;
	font-family: arial;
	font-size: 0.9em;
}
#subnav {
	clear: left;
	float: left;
	width: 140px;
	padding: 0;
	font-size: 0.6em;
	font-family: verdana, arial, sans-serif;
}
#subnav ul {
	list-style: none;
	width: 140px;
	margin: 0 0 20px 0;
	padding: 0;
	font-size: 1.1em;
}
#subnav li {
	margin-bottom: 1px;
}
#subnav li a {
	font-weight: bold;
	height: 20px;
	text-decoration: none;
	color: #cccccc;
	display: block;
	padding: 5px;
	background: #3b3b3b;
	border-right: 10px solid #fff;
}
#subnav li a:hover {
	background: #06f;
	color: #ffffff;
	border-right: 10px solid #06f;
}
#subnav .child {
	font-size: 0.9em;
	padding: 0;
}
#subnav .child a {
	height: 14px;
	padding-left: 10px;
	border-right: 10px solid #fff;
	background: #bbb;
	color: #666;
}
#subnav .child a:hover {
	color: #06f;
	background-color: #e0e0e0;
	border-right: 10px solid #fff;
}
#content {
	margin: 0 160px 10px 165px;
	border-right: 1px solid #ccc;
	padding: 0 20px 0 0;
	line-height: 1.6em;
	color: #666;
	font-size: 0.9em;
}
#content p {
	padding-bottom: 5px;
}
h1 {
	margin-top: 0px;
	color: #06f;
	letter-spacing: -2px;
	font-family: 'trebuchet ms', 'century gothic', verdana, sans-serif;
}
h2 {
	margin-top: 20px;
	margin-bottom: 10px;
	color: #666;
	letter-spacing: -1px;
	font-size: 1.3em;
	font-weight: 400;
	font-family: 'trebuchet ms', 'century gothic', verdana, sans-serif;
}
.right {
	float: right;
	margin: 0 0 8px 12px;
	padding: 4px;
	background-color: #FFF;
	border: 1px solid #CCC;
}
#footer {
	padding: 5px;
	margin-top: 50px;
	margin-bottom: 3px;
	color: #aaa;
	font-size: 0.7em;
	text-align: center;
	border-top: 1px solid #ccc;
}
#extras {
	clear: right;
	float: right;
	width: 140px;
	margin-left: 10px;
	margin-bottom: 20px;
	padding: 0;
	color: #666;
}
#extras p {
	line-height: 1.5em;
	margin: 0 0 1.5em 0;
	font-size: 0.7em;
}
#box1 {
	background: #fff url('boxbg.jpg') repeat-x top;
	border: 1px solid #ccc;
	width: 70%;
	float: left;
	margin: 0 2px;
	text-align: left;
	padding: 1px;
}
#box2 {
	background: #fff url('boxbg.jpg') repeat-x top;
	border: 1px solid #ccc;
	margin: 0 auto;
	width: 30%;
	text-align: left;
	padding: 1px;
}
#box3 {
	background: #fff url('boxbg.jpg') repeat-x top;
	border: 1px solid #ccc;
	width: 30%;
	float: right;
	margin: 0 2px;
	text-align: left;
	padding: 1px;
}
#box1 h2, #box2 h2, #box3 h2 {
	margin-left: 4px;
}
.center {
	text-align: center;
	display: block;
	margin-top: 15px;
}
.box {
	margin: 0 4px 10px 4px;
	line-height: 1.3em;
	font-size: 0.8em;
	border: 0;
}
/* images */
img {
	background: #FAFAFA;
	border: 1px solid #E5E5E5;
	padding: 5px;
}
img.float-right {
	margin: 5px 0px 10px 10px;
}
img.float-left {
	margin: 5px 10px 10px 0px;
}
h1, h2, h3, p {
	padding: 10px;
	margin: 0;
}
ul, ol {
	margin: 5px 20px;
	padding: 0 20px;
}
code {
	margin: 5px 0;
	padding: 10px;
	text-align: left;
	display: block;
	overflow: auto;
	font: 500 1em/1.5em 'Lucida Console', 'courier new', monospace;
	/* white-space: pre;
*/
	background: #FAFAFA;
	border: 1px solid #f2f2f2;
}
acronym {
	cursor: help;
	border-bottom: 1px dotted #777;
}
blockquote {
	margin: 10px;
	padding: 0 0 0 28px;
	border: 1px solid #f2f2f2;
	background: #FAFAFA url(quote.gif) no-repeat 5px 5px;
}
/* start - table */
table {
	border-collapse: collapse;
	margin: 10px;
}
th strong {
	color: #fff;
}
th {
	background: #93BC0C;
	height: 29px;
	padding-left: 12px;
	padding-right: 12px;
	color: #FFF;
	text-align: left;
	border-left: 1px solid #B6D59A;
	border-bottom: solid 2px #FFF;
}
tr {
	height: 30px;
}
td {
	padding-left: 11px;
	padding-right: 11px;
	border-left: 1px solid #FFF;
	border-bottom: solid 1px #ffffff;
}
td.first, th.first {
	border-left: 0px;
}
tr.row-a {
	background: #F8F8F8;
}
tr.row-b {
	background: #EFEFEF;
}
/* end - table */
/* form elements */
form {
	margin: 10px;
	padding: 0 5px;
	border: 1px solid #f2f2f2;
	background-color: #FAFAFA;
}
label {
	display: block;
	font-weight: bold;
	margin: 5px 0;
}
input {
	padding: 2px;
	border: 1px solid #eee;
	font: normal 1em Verdana, sans-serif;
	color: #777;
}
textarea {
	width: 400px;
	padding: 2px;
	font: normal 1em Verdana, sans-serif;
	border: 1px solid #eee;
	height: 100px;
	display: block;
	color: #777;
}
input.button {
	font: bold 12px Arial, Sans-serif;
	height: 24px;
	margin: 0;
	padding: 2px 3px;
	color: #FFF;
	background: #8EB50C url(button-bg.jpg) repeat-x 0 0;
	border: none;
}
/* search form */
.searchform {
	background-color: transparent;
	border: none;
	margin: 0;
	padding: 5px 0 15px 0;
	width: 190px;
}
.searchform p {
	margin: 0;
	padding: 0;
}
.searchform input.textbox {
	width: 120px;
	color: #777;
	height: 18px;
	padding: 2px;
	border: 1px solid #E5E5E5;
	vertical-align: top;
}
.searchform input.button {
	width: 60px;
	height: 24px;
	padding: 2px 5px;
	vertical-align: top;
}
/********************************************   LAYOUT********************************************/
#wrap {
	width: 820px;
	background: #CCC url(content.jpg) repeat-y center top;
	margin: 0 auto;
	text-align: left;
}
#content-wrap {
	clear: both;
	width: 760px;
	padding: 0;
	margin: 10px auto;
}
#header {
	width: 820px;
	position: relative;
	height: 103px;
	background: #CCC url(header.jpg) no-repeat center top;
	padding: 0;
	color: #FFF;
}
#header h1#logo-text a {
	position: absolute;
	margin: 0;
	padding: 0;
	font: bolder 44px 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -2px;
	color: #FFF;
	text-transform: none;
	text-decoration: none;
	background: transparent;
/* change the values of top and left to adjust the position of the logo*/
	top: 25px;
	left: 47px;
}
#header p#slogan {
	position: absolute;
	margin: 0;
	padding: 0;
	font: normal 12px 'Trebuchet MS', Arial, Sans-serif;
	text-transform: none;
	color: #FFF;
/* change the values of top and left to adjust the position of the slogan*/
	top: 70px;
	left: 55px;
}
/* header links */
#header #header-links {
	position: absolute;
	top: 20px;
	right: 30px;
	color: #C6DDEE;
	font-size: 10px;
}
#header #header-links a {
	color: #FFF;
	text-decoration: none;
}
#header #header-links a:hover {
	color: #D4E59F;
}
/* Menu */
#menu {
	clear: both;
	margin: 0 auto;
	padding: 0;
	background: url(menu.jpg) repeat-x 0 0;
	font: bold 12px/37px Verdana, Arial, Tahoma, Sans-serif;
	height: 37px;
	width: 780px;
}
#menu ul {
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
}
#menu ul li {
	display: inline;
}
#menu ul li a {
	display: block;
	float: left;
	padding: 0 12px;
	color: #FFF;
	text-decoration: none;
}
#menu ul li.last a {
	padding-right: 20px;
}
#menu ul li a:hover {
	color: #D4E59F;
}
#menu ul li#current a {
	color: #D4E59F;
}
/* Main Column */
#main {
	float: left;
	width: 70%;
	padding: 0;
	margin: 5px 0 0 5px;
	display: inline;
}
#main h2 {
	margin-top: 10px;
	font: Bold 140% 'Trebuchet MS', Tahoma, Sans-serif;
	color: #800000;
	padding: 5px 0 5px 25px;
	border-bottom: 1px solid #EFF0F1;
	background: #801110 url(square-green.png) no-repeat 3px 50%;
	text-transform: none;
}
#main h2 a {
	background: none;
	color: #800000;
	text-decoration: none;
}
#main ul li {
	list-style-image: url(bullet.gif);
}
.post-footer {
	background-color: #FAFAFA;
	padding: 5px;
	margin: 20px 10px 10px 10px;
	border: 1px solid #f2f2f2;
	font-size: 95%;
}
.post-footer .date {
	background: url(clock.gif) no-repeat left center;
	padding-left: 20px;
	margin: 0 10px 0 5px;
}
.post-footer .comments {
	background: url(comment.gif) no-repeat left center;
	padding-left: 20px;
	margin: 0 10px 0 5px;
}
.post-footer .readmore {
	background: url(page.gif) no-repeat left center;
	padding-left: 20px;
	margin: 0 10px 0 5px;
}
/* Sidebar */
#sidebar {
	float: right;
	width: 26.5%;
	padding: 0;
	margin: 0;
	color: #68774A;
}
#sidebar h3 {
	margin-top: 10px;
	padding: 5px 5px;
	font: bold 1.4em 'Trebuchet MS', Tahoma, Sans-serif;
	color: #810541;
}
#sidebar ul.sidemenu {
	list-style: none;
	text-align: left;
	margin: 7px 4px 8px 0;
	padding: 0;
	text-decoration: none;
	background: url(dots.jpg) repeat-x left top;
}
#sidebar ul.sidemenu li {
	list-style: none;
	background: url(dots.jpg) repeat-x left bottom;
	padding: 4px 0 4px 5px;
	margin: 0 2px;
	color: #810541;
}
* html body #sidebar ul.sidemenu li {
	height: 1%;
}
#sidebar ul.sidemenu li a {
	text-decoration: none;
	background-image: none;
	color: #810541;
}
#sidebar ul.sidemenu li a:hover {
	color: #810541;
}
#sidebar ul.sidemenu ul {
	margin: 0 0 0 5px;
	padding: 0;
}
#sidebar ul.sidemenu ul li {
	background: none;
}